.fij {
  display: flex;
  align-items: center;
  justify-content: center;
}

.heading-1-test {
  color: red;
}

.translate-center {
  transform: translate(-50%, -50%);
}

.translate-x-center {
  transform: translateX(-50%);
}

.translate-y-center {
  transform: translateY(-50%);
}

/* Cats, SubCats, Products */
.breadcrumb-section.have-image {
  background-image: var(--common-inner-pages-banner-image);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

#product-pagination a.page-link {
  background: transparent;
  border: none;
  color: #000;
  min-width: 45px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
}

#product-pagination a.page-link.active {
  background: #080808;
  color: #FFF;
}

.categories-products-line::-webkit-scrollbar {
  width: 4px;
  height: 4px;
}

.categories-products-line::-webkit-scrollbar-track {
  background: #D2D2D2;
}

.categories-products-line::-webkit-scrollbar-thumb {
  background: #3636BF;
}

.slider-image-details .swiper.thumbsSwiper::-webkit-scrollbar {
  width: 0px;
}